Agritek - Bug #1001

Agritek app: In work basket and work pool sos is displaying in English under telugu language
01/16/2021 01:11 PM - Maheswar Reddy

Status: Closed Start date: 01/16/2021
Priority: 5-Low Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to Reproduce:

1. Login into app in telugu language

2. Click on work basket sos is displaying English
3. In workbasket

Expected Result:
sos should not display in English

Actual Result:
sos is displaying in English

History

#1 - 01/16/2021 01:14 PM - Maheswar Reddy

- Subject changed from Agritek app: In work basket and work pool  sos is displaying in English in telugu language to Agritek app: In work basket
and work pool  sos is displaying in English under telugu language

#2 - 01/27/2021 08:49 AM - Maheswar Reddy

- Description updated

#3 - 02/08/2021 06:57 AM - Hardi B

- Status changed from New to Fixed

#4 - 02/08/2021 06:57 AM - Hardi B

- Status changed from Fixed to Resolved

#5 - 02/12/2021 05:27 AM - Maheswar Reddy

- Status changed from Resolved to Closed
